---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:12.468060Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1731"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:12Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:12Z"
    name: machine-approver-58d468647f-z7j52.16da60427ec19f8f
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1732"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da60427ec19f8f
    uid: 28e06266-89ff-488a-9feb-40453042774e
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:12.481059Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1733"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:12Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:16Z"
    name: machine-approver-58d468647f-z7j52.16da60427f87f241
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1842"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da60427f87f241
    uid: b4fd6702-f210-419a-90ec-17fd65082d3e
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:14:16.854544Z"
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:33:25.744629Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1733"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:33:25Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:33:25Z"
    name: machine-approver-58d468647f-z7j52.16da614f03657a9b
    namespace: openshift-cluster-machine-approver
    resourceVersion: "4095"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da614f03657a9b
    uid: ed0a415f-2db2-4175-ae66-cb9852cc1fe0
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:36:18Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1733"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:37:18Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:36:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:36:18Z"
    name: machine-approver-58d468647f-z7j52.16da617750decd2d
    namespace: openshift-cluster-machine-approver
    resourceVersion: "4573"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da617750decd2d
    uid: 8efff20d-70f9-4350-aa2e-052bc7f18983
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:57Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1733"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:38:10Z"
  message: '0/2 nodes are available: 2 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:37:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:37:57Z"
    name: machine-approver-58d468647f-z7j52.16da618e324705b0
    namespace: openshift-cluster-machine-approver
    resourceVersion: "4985"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da618e324705b0
    uid: ba094083-235a-4355-a065-0e45f8b638ce
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:22Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "4700"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:38:22Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:38:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:22Z"
    name: machine-approver-58d468647f-z7j52.16da6193ffe52e80
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5250"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da6193ffe52e80
    uid: cedbc1dc-e8c4-4799-a13a-9b04ff19af4c
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:37Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5251"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:38:37Z"
  message: Successfully assigned openshift-cluster-machine-approver/machine-approver-58d468647f-z7j52 to master-1.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:38:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:37Z"
    name: machine-approver-58d468647f-z7j52.16da619780a38cc8
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5558"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da619780a38cc8
    uid: c7fd8897-96e9-4041-a7d2-d93417d798b1
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 7
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:37Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5520"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:39:09Z"
  message: 'MountVolume.SetUp failed for volume "machine-approver-tls" : secret "machine-approver-tls" not found'
  metadata:
    creationTimestamp: "2022-03-08T10:38:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:37Z"
    name: machine-approver-58d468647f-z7j52.16da61978dbd3603
    namespace: openshift-cluster-machine-approver
    resourceVersion: "7752"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da61978dbd3603
    uid: 9a93ab70-6cc3-4e66-8824-00d7cfb94347
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:41Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5520"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:39:41Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:533973e0b3b8e64b0fd672a78ebabc5accc5f9a969c6a610ce14aa73d9685874" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:39:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:41Z"
    name: machine-approver-58d468647f-z7j52.16da61a69350804d
    namespace: openshift-cluster-machine-approver
    resourceVersion: "8957"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da61a69350804d
    uid: 70220b52-db55-4cbb-a93e-8d0dac1675f2
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:41Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5520"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:39:41Z"
  message: Created container kube-rbac-proxy
  metadata:
    creationTimestamp: "2022-03-08T10:39:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:41Z"
    name: machine-approver-58d468647f-z7j52.16da61a69cc05878
    namespace: openshift-cluster-machine-approver
    resourceVersion: "8958"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da61a69cc05878
    uid: 8cfca163-ce10-4922-ad6e-a3e3dc956340
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:42Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5520"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:39:42Z"
  message: Started container kube-rbac-proxy
  metadata:
    creationTimestamp: "2022-03-08T10:39:42Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:42Z"
    name: machine-approver-58d468647f-z7j52.16da61a6a0296621
    namespace: openshift-cluster-machine-approver
    resourceVersion: "8960"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da61a6a0296621
    uid: c5534038-ef51-44fa-a2e9-c7a27ce9c21c
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:42Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-approver-controller}
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5520"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:39:42Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f821afd6941c9070e6cfc5e3e6169d6b16168ad9fca89a5e0265a863f867ea9e"
  metadata:
    creationTimestamp: "2022-03-08T10:39:42Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:42Z"
    name: machine-approver-58d468647f-z7j52.16da61a6a03af600
    namespace: openshift-cluster-machine-approver
    resourceVersion: "8961"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da61a6a03af600
    uid: fe4f674b-7457-496e-b0ee-b9d88678fd92
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:45Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-approver-controller}
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5520"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:39:45Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f821afd6941c9070e6cfc5e3e6169d6b16168ad9fca89a5e0265a863f867ea9e" in 3.452037241s
  metadata:
    creationTimestamp: "2022-03-08T10:39:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:45Z"
    name: machine-approver-58d468647f-z7j52.16da61a76e03fa5e
    namespace: openshift-cluster-machine-approver
    resourceVersion: "9058"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da61a76e03fa5e
    uid: aa04d6b6-1907-4308-997a-dc398dba864c
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:45Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-approver-controller}
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5520"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:39:45Z"
  message: Created container machine-approver-controller
  metadata:
    creationTimestamp: "2022-03-08T10:39:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:45Z"
    name: machine-approver-58d468647f-z7j52.16da61a786c40967
    namespace: openshift-cluster-machine-approver
    resourceVersion: "9074"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da61a786c40967
    uid: 89ee2b8f-a976-41f2-a3c4-614f9ad8b95c
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:46Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-approver-controller}
    kind: Pod
    name: machine-approver-58d468647f-z7j52
    namespace: openshift-cluster-machine-approver
    resourceVersion: "5520"
    uid: e307dd40-208d-464a-bccf-4a77b5d2922e
  kind: Event
  lastTimestamp: "2022-03-08T10:39:46Z"
  message: Started container machine-approver-controller
  metadata:
    creationTimestamp: "2022-03-08T10:39:46Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:46Z"
    name: machine-approver-58d468647f-z7j52.16da61a793e1111d
    namespace: openshift-cluster-machine-approver
    resourceVersion: "9081"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f-z7j52.16da61a793e1111d
    uid: bd7ef0c8-3ef3-4856-a43d-84f4e1c61e32
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-1.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:12Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: machine-approver-58d468647f
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1728"
    uid: f4acbecf-9cf3-4518-9353-cbe9aa813eeb
  kind: Event
  lastTimestamp: "2022-03-08T10:14:12Z"
  message: 'Created pod: machine-approver-58d468647f-z7j52'
  metadata:
    creationTimestamp: "2022-03-08T10:14:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:12Z"
    name: machine-approver-58d468647f.16da60427ef8f278
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1734"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver-58d468647f.16da60427ef8f278
    uid: f939272d-0086-41be-a699-3a0fbd3d13cf
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:12Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: machine-approver
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1727"
    uid: 99f6dbff-d1c1-444e-965c-be57894b3886
  kind: Event
  lastTimestamp: "2022-03-08T10:14:12Z"
  message: Scaled up replica set machine-approver-58d468647f to 1
  metadata:
    creationTimestamp: "2022-03-08T10:14:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:12Z"
    name: machine-approver.16da60427e499598
    namespace: openshift-cluster-machine-approver
    resourceVersion: "1729"
    selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events/machine-approver.16da60427e499598
    uid: 7487391c-f248-4a13-9f32-ad3ffe348fb3
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82946"
  selfLink: /api/v1/namespaces/openshift-cluster-machine-approver/events
